@charset "utf-8";
html {
	height: 100%;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h1 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 5em;
	color: #5D3E86;
	letter-spacing: -2px;
}
h2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 2.5em;
	color: #CE498B;
	letter-spacing: -2px;
}
h3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 2em;
	color: #5D3E86;
	letter-spacing: -1px;
}
h4 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 1.5em;
	color: #666;
	letter-spacing: -1px;
}
h5 {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1.3em;
	color: #666;
	letter-spacing: -1px;
}
h5 a {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #666;
	letter-spacing: -1px;
}
h5 a:hover {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #432C60;
	letter-spacing: -1px;
}


/* CSS Document */

body {
	margin: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	background-color: #FFF;
	background-image: url(../images/main_bg.png);
	background-repeat: repeat-y;
	background-position: center;
}
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
p a {
	color: #5A3C81;
	text-decoration: underline;
	font-weight: bold;
}
p a:hover {
	color: #CE498B;
	text-decoration: underline;
	font-weight: bold;
}

#header {
	height: 118px;
	width: 100%;
	background-image: url(../images/header_bg.png);
}
#navBar {
	height: 25px;
	width: 100%;
	background-image: url(../images/nav_bg.png);
	background-repeat: repeat-x;
}
#container {
	width: 800px;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -400px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#logo {
	height: 118px;
	width: 800px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
}
#links {
	height: 25px;
}
#links ul {
	padding: 0px;
	font-size: 1.5em;
	color: #FFF;
	font-weight: normal;
	letter-spacing: 0.5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 75px;
	height: 25px;
}
#menu li a {
	text-decoration: none;
	color: #FFF;
}
#menu li {
	list-style-type: none;
	display: block;
	margin: 0px;
	float: left;
	height: 24px;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#menu li:hover  {
	color: #F90;
}

#menu li:hover a {
	color: #F8CB10;
}
#menu li#current {
	color: #F8CB10;
}
#menu li#current a {
	color: #F8CB10;
}

#footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	width: 800px;
	height: 100px;
	margin-top: 20px;
	float: left;
}

#footer ul {
	padding: 0px;
	text-align: center;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footerLinks li {
	list-style-type: none;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
#footerLinks li#last {
	border-right-style: none;
}

#footerLinks li a {
	text-decoration: none;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 5px;
	padding-left: 5px;
}

#footerLinks li a:hover {
	color: #1C3770;
}
#footerLinks li#ourlink {
	border-right-style: none;
	font-size: 0.8em;
}

#main {
	width: 800px;
}



#content {
	width: 580px;
	margin-top: 25px;
	float: right;
	margin-right: 20px;
}
#contentR {
	width: 280px;
	float: right;
	margin-top: 25px;
	margin-left: 20px;
	margin-right: 20px;
}

#contentL {
	width: 280px;
	float: right;
	margin-top: 25px;
}
#left {
	width: 165px;
	float: left;
	margin-top: 25px;
	margin-left: 20px;
}
#left .advert{
	background-image: url(../images/side_ad.png);
	height: 234px;
	width: 152px;
	margin-left: 7px;
	margin-bottom: 10px;
	color: #FFF;
	background-repeat: no-repeat;
}
#left .advert p {
	color: #333;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
}

#left .border {
	width: 141px;
	margin-left: 7px;
	margin-bottom: 10px;
	color: #FFF;
	background-color: #432C60;
	border: 5px solid #5F4088;
}
#left .border p {
	color: #FFF;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
img.right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
img.left {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
#fullAdvert {
	width: 800px;
	float: right;
	background-color: #000;
}
#standardList li {
	margin-bottom: 10px;
}
#standardList li a {
	color: #5A3C81;
	text-decoration: underline;
	font-weight: bold;
}
#standardList li a:hover {
	color: #CE498B;
	text-decoration: underline;
	font-weight: bold;
}
#artslogo {
	position: relative;
	top: -20px;
	left: 710px;
}
